.wrapper {
    width: 100%;
    border: 1px solid;
}
.row {
    width: 100%;
    display: flex;
    justify-content: space-between;
    /* border: 1px solid; */
    /* border-collapse: collapse; */
}

.row .cell {
    width: 100%;
    border: 1px solid;
    border-left: none;
    border-top: none;
    border-collapse: collapse;
}
.row .cell:last-child {
    border-right: none;
}
.row:last-child .cell{
    /* border: none; */
    border-bottom: none;
}
